/* 1360 */
@media only screen and (max-width: 1360px){
	
	.order-status-content{
		margin-left: 0;
		left: auto;
		right: 0;
	}
}

/* 1300 */
@media only screen and (max-width: 1300px){
	
	.order-status{
		padding-right: 10px;
	}
	
	.order-status-box{
		margin-right: auto;
	}
}

/* 1160 */
@media only screen and (max-width: 1160px){
	.price-table-button-description br{
		display: none;
	}
	
	.summary-contact-box li{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	.summary-contact-box .content{
		padding: 10px;
	}
	
	.summary-contact-box .content a{
		display: block;
		white-space:nowrap;
		text-overflow:ellipsis;
		overflow: hidden;
	}
	
	.range-table-button-extra-description-p1{
		font-size: 16px;
	}
	
	.tab-button .tab-button-c{
		padding-left: 65px;
		padding-right: 10px;
		background-position: -25px center;
	}
}

/* 1000 */
@media only screen and (max-width: 1000px){
	.price-table-button-description{
		display: none;
	}
	
	.summary-contact-box .par{
		font-size: 12px;
	}
	
	body,
	.button,
	input[type="submit"].button,
	.range-table th p span,
	.input-small div.selector span,
	.form-header .tooltip,
	.body-size{
		font-size: 13px;
	}
	
	.blue-summary-box .title-row,
	.range-table-button-extra-description-p1,
	.range-table th span,
	.range-table th p{
		font-size: 14px;
	}
	
	.range-table-button-extra-description-p1{
		line-height: 16px;
	}

	.steps.step-1 .step.no-1 p,
	.steps.step-2 .step.no-2 p,
	.steps.step-3 .step.no-3 p,
	.steps.step-4 .step.no-4 p{
		font-size: 15px;
	}

	.price-table th,
	.range-table th,
	.error-page .title{
		font-size: 16px;
	}

	.price-table .summary .row.no-1,
	.price-table .summary .price{
		font-size: 17px;
	}
	
	.price-table .summary td{
		line-height: 19px
	}
	
	.blue-summary-box-left-content{
		padding: 0 25px; 
	}
	
	.person-content .ikona .tooltip-content{
		display: none;
	}
	
	.country-radio .tooltip{
		right: 5px;
	}
	
	#form-sic-step-1 .column-3 .col{
		margin-top: 26px;
	}
}

/* 950 */
@media only screen and (max-width: 950px){
	.column-3 .col{
		width: 49%;
		margin-right: 0;
	}
	
	.column-3 .col:nth-child(odd){
		margin-right: 2%;
	}
	
	.country-radio.no-1,
	.country-radio.no-2{
		float: none;
		width: 100%;
		/*margin-top: 20px;*/
	}
	
	.country-radio.no-2{
		margin-top: 15px;
	}
}

/* 850 */
@media only screen and (max-width: 850px){
	.get-pdf{
		float: none;
		display: block;
		width: auto;
		min-height: auto;
		max-height: auto;
		height: auto;
		max-width: 350px;
		margin: 0 auto;
		padding-left: 0;
		padding-top: 70px;
		padding-bottom: 20px;
		background-position: center top;
		text-align: center;
	}
	
	.form-term{
		width: 100%;
	}
	
	.summary-box-left,
	.summary-box-left-content{
		position: static;
		width: auto;
		height: auto;
		padding: 0;
		margin: 0;
	}
	
	.summary-box-left{
		padding: 20px 10px;
	}
	
	.summary-box-left-content .par-1,
	.summary-box-left-content .price{
		text-align: center;
	}
	
	.summary-box-right{
		padding-left: 0;
	}
	
	.summary-box-input-area{
		float: none;
		width: auto;
		margin-right: 0;
	}
	
	.person-title .ikona{
		width: 32px;
		margin-right: 5px;
	}
	
	.person-title .title{
		line-height: 32px;
		width: 350px;
		font-size: 16px;
	}
	
	.person-title{
		padding: 10px 20px 10px 10px;
	}
	
	.person-title .arrow{
		right: 7px;
	}
}

/* 800 */
@media only screen and (max-width: 800px){
	.blue-summary-box-left,
	.blue-summary-box-right{
		width: 100%;
	}
	
	.blue-summary-box-left-content,
	.blue-summary-box-right-content{
		padding: 0;
	}
	
	.blue-summary-box-right-content{
		padding-top: 20px;
	}
	
	.blue-summary-box-content{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.box-border-title{
		padding-right: 0;
	}
	
	.order-status {
		float: none;
		padding-right: 0px;
		padding-bottom: 30px;
	}
	
	.order-status .to-right{
		text-align: left;
	}
	
	.order-status-box{
		margin-left: 0;
		margin-right: 0;
	}
	
	.order-status-content{
		margin-left: 0;
		right: auto;
		left: 0;
	}
	
	.ikona-count li:nth-child(4n+1){
		clear: both;
	}
	
	.ikona-count li{
		width: 23%;
	}
	
	.range-table-button-description .block{
		display: none;
	}
	
	.header-p{
		font-size: 16px;
	}
}

/* 780 */
@media only screen and (max-width: 780px){
	.site-content,
	.summary-box-padding{
		padding-left: 10px;
		padding-right: 10px;
	}
	.site-padding-full{
		margin-left: -10px;
		margin-right: -10px;
	}
	.box-border-title{
		padding-left: 5px;
	}
	
	.footer-nav .column li.col.no-1{
		display: none;
	}
	
	.footer-nav .column li.col{
		width: 50%;
	}
	
	.blue-step-1-form-content{
		max-width: 100%;
	}
	
	.column-a .col,
	.column-b .col{
		width: 49%;
		margin-left: 0;
	}
	
	.column-a .col:nth-child(2n+1),
	.column-b .col:nth-child(2n+1){
		margin-right: 2%;
	}
	
	.column-3 .col .label-box,
	.column-3 .col .label-box.label-box-two-line,
	.column-a .col .label-box,
	.column-b .col .label-box,
	.column-3 .col .input-box,
	.column-a .col .input-box,
	.column-b .col .input-box{
		float: none;
		width: auto;
		margin-right: 0;
	}
	
	.column-3 .col .label-box,
	.column-3 .col .label-box.label-box-two-line,
	.column-a .col .label-box,
	.column-b .col .label-box{
		text-align: left;
		line-height: 20px;
	}
	
	.column-3 .col .label-box.label-box-two-line br{
		display: none;
	}
	
	.range-table th,
	.price-table th{
		font-size: 14px;
		line-height: 17px;
	}
	
	.range-table th span,
	.range-table th p,
	.range-table th p span{
		font-size: 12px;
	}
	
	.price-table .summary td{
		line-height: 16px
	}
	
	.range-table .ikona,
	.range-table .h-itp{
		display: none;
	}
	.mhide1{
		display: inline;
	}
	
	.range-table tbody.extra-fields .row.no-1 > div{
		padding-right: 10px;
	}

	.range-table tbody.extra-fields-visible .row.no-1 > div{
		padding-right: 10px;
	}

	.header{
		height: 78px;
	}
	.header-p{
		padding-top: 13px;
	}
	
	.header .logo a{
		width: 138px;
	}
	
	.header .lang{
		margin-top: 20px;
	}
}

/* 700 */
@media only screen and (max-width: 700px){
	.red-step-4-success p br{
		display: none;
	}
	
	.promo-code-content{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.promo-code-content .input-box,
	.promo-code-content .button,
	.promo-code-content p{
		float: none;
	}
	
	.promo-code-content p{
		text-align: center;
		line-height: 15px;
	}
	
	.promo-code-content .input-box,
	.promo-code-content .button{
		margin: 15px auto 0 auto;
	}
	
	.promo-code-content .button{
		text-align: center;
		max-width: 150px;
	}
	
	.person-title {
		padding: 10px 20px 10px 5px;
	}
	
	.person-title .title{
		width: 44%;
	}
	
	.lang-en .range-table.col-7{
		overflow-x: auto;
	}
}

/* 650 */
@media only screen and (max-width: 650px){
	.site-content{
		padding-left: 0px;
		padding-right: 0px;
	}
	.site-padding-full{
		margin-left: 0px;
		margin-right: 0px;
	}
	.box-border{
		border-right: none;
		border-left: none;
	}
	.page-blue .box-border{
		border-right: none;
		border-left: none;
	}
	
	.country-radio-content{
		padding: 20px 10px 20px 70px;
	}
	
	.sic-card{
		display: none;
	}
	
	.range-table tbody td{
		padding: 5px;
	}
	.range-table th{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.range-table .input-small {
		margin: 0 0;
	}
	
	.range-table tbody .row.no-1 > div,
	.range-table tbody.extra-fields .row.no-1 > div{
		padding-right: 5px;
	}

	.range-table tbody .row.no-1 > div,
	.range-table tbody.extra-fields-visible .row.no-1 > div{
		padding-right: 5px;
	}

	.range-table td.row.no-1 .info{
		/*display: none;*/
		margin-top: 0;
		position: static;
	}
	
	.mhide1{
		display: block;
	}
	
	.range-table .range-table-button{
		margin: 0 5px 5px 5px;
	}
	
	.input-small div.selector span{
		padding-left: 5px;
		padding-right: 10px;
		background-position: right top !important;
	}
	
	.range-table-button-extra-description-p1{
		font-size: 13px;
	}
	.range-table-button-extra-description-p2{
		font-size: 11px;
	}
	
	.error{
		padding: 5px 10px !important;
	}
	
	.error-page-left,
	.error-page-left p{
		position: static;
		width: auto;
		height: auto;
		margin-top: -20px;
	}
	
	.error-page-left p{
		padding: 20px 0;
	}
	
	.error-page-right{
		padding: 20px 10px;
	}
	
	.select-ilosc-osob{
		margin-top: -4px;
	}
}

/* 600 */
@media only screen and (max-width: 600px){
	.price-table{
		/*overflow-x: auto;*/
	}
	
	.price-table tbody td{
		padding: 5px;
	}
	
	.price-table tbody .row.no-1 > div{
		padding-right: 0;
	}
	
	.price-table td.row.no-1 .info{
		/*display: none;*/
		margin-top: 0;
		position: static;
	}
	
	.price-table .price-table-button{
		margin: 0 5px 5px 5px;
	}
	
	.price-table td, .price-table th{
		width: 15%;
	}
	
	.price-table td.row.no-1, .price-table th.row.no-1{
		width: 40%;
	}
	
	.sic-card .title,
	.form-header,
	.footer-nav h3,
	.tab-button .tab-button-c{
		font-size: 18px;
	}
	
	.box-border-title,
	.box h2{
		font-size: 20px;
		line-height: 26px;
	}
	
	/*.steps .step p{
		display: none;
	}*/
	
	.footer-h-2{
		display: none;
	}
	
	.footer-h-3{
		display: block;
	}
	
	.person .ikony-buttons{
		width: 100%;
	}
	
	.person-content .ikona{
		margin: 5px 5px 0 0;
	}
	
	.range-table.col-7{
		overflow-x: auto;
	}
}

/* 550 */
@media only screen and (max-width: 550px){
	.range-table .h1{
		display: none;
	}
	
	.range-table-button.promo-text .range-table-button-extra-description{
		height: 65px;
	}
}

/* 500 */
@media only screen and (max-width: 500px){
	.ikona-count li:nth-child(4n+1){
		clear: none;
	}
	
	.ikona-count li:nth-child(odd){
		clear: both;
	}
	
	.ikona-count li{
		width: 48%;
	}
	
	.lightbox{
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	
	.box h2 br,
	.box li br{
		display: none;
	}
	.box h2 .block{display: inline;}
	
	.header-p{
		display: none;
	}
}

/* 460 */
@media only screen and (max-width: 460px){
	.price-table,
	.range-table{
		overflow-x: auto;
	}
}

/* 450 */
@media only screen and (max-width: 450px){
	.sic-card .title,
	.form-header,
	.footer-nav h3,
	.tab-button .tab-button-c{
		font-size: 15px;
	}
	
	.box-border-title,
	.box h2{
		font-size: 16px;
		line-height: 22px;
	}
	
	.main-page-mobi .tab-button .tab-button-c{
		padding: 20px 10px 20px 65px;
	}
	
	.column-3 .col,
	.column-3 .col:nth-child(2n+1),
	.column-a .col,
	.column-a .col:nth-child(2n+1),
	.column-b .col,
	.column-b .col:nth-child(2n+1){
		width: 100%;
		margin-right: 0;
	}
	
	.column-3 .col .label-box,
	.column-3 .col .label-box.label-box-two-line,
	.column-a .col .label-box,
	.column-b .col .label-box{
		white-space:normal;
	}
	
	.column-a .col .label-box.label-box-two-line{
		height: auto;
	}
	
	.footer-nav .column li.col{
		width: 100%;
	}
	
	.footer-nav .column li.col.no-3{
		padding-top: 25px;
	}
	
	.footer .row.no-1,
	.footer .row.no-2{
		width: 100%;
		padding: 0;
		position: static;
		text-align: center;
	}
	
	.footer .row.no-2{
		padding-top: 20px;
	}
	
	.country-radio.no-1,
	.country-radio.no-2{
		background-image: none;
	}
	
	.country-radio .input-box{
		clear: both;
		float: none;
		width: 100%;
		padding-top: 10px;
	}
	
	.country-radio .title,
	.country-radio .title p{
		width: auto;
		height: auto;
		line-height: 22px;
	}
	
	.country-radio .fake-radio{
		margin-top: 0;
	}
	
	.country-radio-content{
		padding: 10px;
	}
	
	.blue-summary-box .title-row .col{
		display: none;
	}
	
	.blue-summary-box .col{
		position: static;
		text-align: left;
		width: auto;
	}
	
	.person-title .title {
		width: 100%;
	}
	
	.person-title .ikony{
		float: left;
	}
	
	.person-title .ikona{
		margin-top: 5px;
	}
	
	.box{
		background: white !important;
		margin-top: 10px;
	}
	.box-content{
		position: static;
		height: auto;
		min-height: 0px;
		padding: 10px;
	}
	.box .abs{
		position: static;
		padding-top: 10px;
	}
}
	
/* 400 */
@media only screen and (max-width: 400px){
	.order-status-box{
		min-width: 100%;
	}
	
	.order-status .to-right{
		text-align: center;
	}
	
	.order-status-content{
		width: 100%;
	}
	
	.ikona-count li{
		width: 98%;
	}
	
	.country-radio .title.no-select,
	.country-radio .title.no-select p{
		line-height: 15px;
	}
	
	.country-radio .title.no-select{
		width: 100%;
		text-align: center;
	}
	
	.country-radio.bi-1 .fake-radio,
	.country-radio.bi-2 .fake-radio,
	.country-radio.bi-3 .fake-radio{
		margin: 0 auto 5px;
		float: none;
	}
	
	.steps .step p{
		display: none;
	}
}